# Uses of Class
org.eclipse.birt.chart.event.WrappedInstruction

Packages that use WrappedInstruction
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.
org.eclipse.birt.chart.render
Contains classes that represent the core plot rendering framework.

## Uses of WrappedInstruction in org.eclipse.birt.chart.computation

Methods in org.eclipse.birt.chart.computation that return WrappedInstruction
Modifier and Type
Method
Description
`WrappedInstruction`
Engine3D.`getSharedEdge(I3DRenderEvent event1, I3DRenderEvent event2, double xOffset, double yOffset)`

## Uses of WrappedInstruction in org.eclipse.birt.chart.render

Methods in org.eclipse.birt.chart.render with parameters of type WrappedInstruction
Modifier and Type
Method
Description
`void`
DeferredCache.`addModel(WrappedInstruction wi)`
Adds wrapped rendering event to cache.